body { background-color:#FBFBFB; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#000000; }
.sf_footer { color:#999999; }
.sf_footer { background-image: url(images/bg_de7f.jpg);
 }
.sf_extra2 {  background-image: none; }
.sf_navigation ul li a { color:#A5114B; }
.sf_navigation ul li a:visited { color:#A5114B; }
.sf_navigation ul li a:hover { color:#A5114B; }
a { color:#333333; }
a:link { color:#333333; }
a:visited { color:#333333; }
a:hover { color:#333333; }
body#page_e660eabb-bd9b-4e4d-a305-aefd9df6620e div#content1 { width:95%; }
body#page_bc859bae-bf3a-4314-bb39-9d4bc49f91ee div#content1 { width:83.37%; }
body#page_c3ab5e0e-fc72-44b0-ae0a-e0e150fc9b55 div#content1 { width:30.58%; }
body#page_c3ab5e0e-fc72-44b0-ae0a-e0e150fc9b55 div#content2 { width:63.02%; }
body#page_dae38d03-d350-4a02-908e-b80358df1401 div#content1 {
	width:95%;
}
body#page_dae38d03-d350-4a02-908e-b80358df1401 div#content1 {
	height:476px;
}
body#page_7162d0eb-5b88-49ea-916b-a4710a40f8f1 div#content1 { width:95%; }
body#page_bc859bae-bf3a-4314-bb39-9d4bc49f91ee div#content1 { height:303px; }
